/* -------------------------------- 

Structure 

-------------------------------- */
#titleWrap {display: inline;}

#dvsearch-container {
	margin-right: 15px;
	line-height: 100px;
	vertical-align: middle;
}

#header-inner-top, #heading-container, #dvsearch-container {
	height: 100px;
}

#header-inner-bottom, div.breadCrumbArea, div.print-icons {
	display:none !important;
}

#heading-container h1 {
	padding-top: 0px;
	line-height: 100px;
	vertical-align:middle;
}

/* -------------------------------- 

Homepage Body content 

-------------------------------- */

	#logoBar td {padding: 20px 80px 20px 0px; vertical-align: top;}
	#logoBar td#aija {padding-top: 30px; padding-bottom: 40px;}
	
	#body-content h1 {
		font-size: 26px;
		font-size: 2.6rem;
		margin-top: 0px;
		margin-left: 37px;
		color: #046ce2;
		margin-bottom: 15px;
	}
	
	ul#caseDBSubMenu, li.cd-sub-items {display: none;}
	
	ul.cleanContents {
		margin: 0px 0px 0px 40px;		
	}

	.tocBottomNote {margin: 25px 0px 0px 40px;}
	.smallscreenonly {display: none;}
	
/* -------------------------------- 

Media Queries

-------------------------------- */	
@media only screen and (max-width: 1420px) {
	#outer-container, #header-inner-container, #footer-inner-container {
	    margin: 0px;
	}
	
}

@media only screen and (max-width: 1300px) {

	#outer-container, #header-inner-container, #footer-inner-container {
	    margin: 0px auto;
	}
	
	
	/*
	#quickexit {display: none;}
	 #heading-container h1 {padding-left: 20px;}
	#header-inner-top {padding-right: 120px;} */
	
	#quickexit {display: none;}
	#quickexit3 {display: inline;}
	
	#last-updated {padding-right: 10px;}
	
}
	
@media only screen and (max-width: 1150px) {
	/* 
		Left Menu fixed to left (270px)
		Content area is reduced to remaining space
		header & footer do not extend
	*/
	
	#outer-container, #header-inner-container, #footer-inner-container {
	  position: static;
	  width: 100%;
	  margin: 0;
	/*  background-color:#f9a2c5;    red  */
	}
	/*
	.search-box{
		background-color:#0b189a !important;	
	}
	
	#heading-container {
		background-color:#f9c06f;
	}
	*/
}
	
@media only screen and (max-width: 1116px) {
	
	#outer-container, #header-inner-container, #footer-inner-container {
	/* background-color:#99fd94;  light green  */
	}
	
	#heading-container h1 {
		padding-left: 270px;
		font-size: 22px;
		font-size: 2.2rem;
	}
	
	#body-content h1 {
		/* Page Title */	
	  font-size: 20px;
	  font-size: 2rem;
	  line-height: 25px;
	}
	
	/*

	
	#dvsearch-container {
		width: 250px;
		margin-right: 15px;
	}
		
	*/
}

@media only screen and (max-width: 1048px) {
	
	#outer-container, #header-inner-container, #footer-inner-container {
		/* background-color: #F3F593;    yellow */
	}	
	
	#heading-container h1 {
		padding-left: 20px;
	}
	
	#header-inner-container, #header-inner-top, #heading-container, #dvsearch-container, #site-header {
		height: 60px;
	}
	
	#heading-container h1, #dvsearch-container {
	 line-height: 60px;
	}
	
	#site-footer, #footer-inner-container, .footer-txt {
		height: 30px;
	}
	
	#outer-container {
	  padding: 5px 0px 5px 0px;
	}
	
	.footer-txt { /*  10px  */
		padding-left: 10px;
		line-height:30px;
	}
	
	ul.cleanContents {
		margin-left: 0px;
	}
	
	#body-content h1 {
		margin-left: -3px;
	}
	
	.tocBottomNote {margin: 20px 0px 0px 0px;}
}

@media only screen and (max-width: 791px) {
	
	#outer-container, #header-inner-container, #footer-inner-container {
		/* background-color:#f9a2c5;     red  */
	}	

	#heading-container h1 {
		padding-left: 10px;
		font-size: 1.9px;
		font-size: 1.9rem;
	}
	
	#body-content h1 {
		/* Page Title */	
	  font-size: 17px;
	  font-size: 1.7rem;
	  line-height: 22px;
	  text-transform: uppercase;
	}
	
	.search-box{
		width: 170px;
	}
					
	
}

@media only screen and (max-width: 715px) {
	#heading-container h1 {	
		font-size: 1.8px;
		font-size: 1.8rem;
	}
	
	.search-box{
		width: 152px;
	}
	
	
}


@media only screen and (max-width: 650px) {
	#outer-container, #header-inner-container, #footer-inner-container, #right-container {
	  width: 100%;
	}
	
	/* ul.cleanContents li#cdMasterCat{display: list-item;} */
	
	ul#caseDBSubMenu, li.cd-sub-items {
	    display: list-item;
	}
	
	ul#caseDBSubMenu ul.casedbchildren {display: none;}
	
	
	body {
	    background-color: #ffffff;
	}	
	
	#right-container {
		display: block;
		border: none;
	}	
			
	#left-container, #dvsearch-container, div.print-icons {
		display: none;
		height: 0;
		width: 0;
	}
	
	#body-content {
		padding: 0px 0px 15px 15px;
	
	}
	
	#body-content h1 {
		margin: 10px 0 10px 0;
	}
	
	
	#heading-container h1 {
		font-size: 15px;
		font-size: 1.5rem;
		padding-left: 10px;
		padding: 15px 0px 0px 15px;
		letter-spacing: 0;
		line-height: 18px;
		float: left;
	}
	
	#heading-container {
		width: 100%;
		height: auto;
	}
	#quickexit3 {display: none;}
	
	#quickexit2a {	
		display: inline;
		float: right;
	}
	
	div.breadCrumbArea, #header-inner-bottom {
		display: none;
	}
	
	#header-inner-top, #header-inner-container {
		height: auto;
	}
	
	#site-header {
		position: fixed;
		height: 45px;
		top: 0;
    	width: 100%;
    	z-index: 100;
    	min-width: 320px;
    	background: #f08741;	
	}
	
	#outer-container {
		margin-top: 46px;
		display: block;
	}
	
	.cd-tabs-navigation a {
		font-size: 12px;
		font-size: 1.2rem;
		height: 50px;
		line-height: 50px;
		padding: 0 20px 0 15px;
	}
	
	.touch #body-content {
		-webkit-text-size-adjust: none;
	    /* font-size: 10px;
	    font-size: 1.0rem;
	    line-height: 15px; */
	}

	
	/*
	.touch #body-content, .touch ul.cleanContents li a {
	    font-size: 9px;
	    line-height: 13px;
	}	
	
	 .touch ul.cleanContents li span.tocNumb {
	 	font-size: 7px;
	 }
	*/
	
	#site-footer {
		margin-bottom: 20px;	
	}
	
	ul.cleanContents {
		/* background-color: #ff0000; */
	}
	
	
	ul.cleanContents li {
	
	
	}
	ul.cleanContents li a:hover {
		color: #FFFFFF !important;
		background-color:#A6A6A6;
	}
	
	
	ul.cleanContents li a {
		display: block;
		line-height: 20px;
		width: 100%;
		padding: 5px 0px 5px 5px;
		text-decoration: none;
		font-size: 14px;
		color: #333333;
	}
	.smallscreenonly {display: inline;}
}

@media only screen and (max-width: 550px) {
		#heading-container h1 {
		font-size: 14px;
		font-size: 1.4rem;
		/*
		padding-left: 10px;
		padding: 15px 0px 0px 15px;
		letter-spacing: 0;
		line-height: 18px;
		*/
	}
	
}

@media only screen and (max-width: 480px) {
		#heading-container h1 {
		font-size: 13px;
		font-size: 1.3rem;
		/*
		padding-left: 10px;
		padding: 15px 0px 0px 15px;
		letter-spacing: 0;
		line-height: 18px;
		*/
	}
	
}

@media only screen and (max-width: 450px) {
		#heading-container h1 {
		letter-spacing: -1px;
	}
	
}


@media only screen and (max-width: 405px) {

	#titleWrap {display: block;}
	#heading-container {height: 55px;}
	
	#heading-container h1 {
		font-size: 14px;
		font-size: 1.4rem;
		padding: 10px 0px 0px 10px;
		letter-spacing: 0.2px;
	}
	
	.touch #body-content, .touch ul.cleanContents li a {
	    font-size: 15px;
	    font-size: 1.5rem;
	    line-height: 22px;
	}
	
	 .touch ul.cleanContents li span.tocNumb {
	 	font-size: 11px;
	 }
	 
	 #last-updated {padding-left: 15px;}
	 
	#site-header {
		background: #f08741; /* #ed792c */
		height: 55px;
	}
	
	#quickexit2a {display: none}
	#quickexit2 {	
		display: inline;
		float: right;
	}
	
	#outer-container {
		margin-top: 56px;
	}		 	
	
}